
.logo img{ width:788px; height:97px;}
.ftnavigation nav ul,.ftnavigation span,.elctgroup li a{ float:none;}
.txtbox{line-height:40px!important;}
.elctgroup{ padding-bottom:30px!important;}
.page .footer{ margin-top:35px;}
.ftlogo img{width:791px; height:112px;}
.btnprodct{ top:18px!important; position:relative!important;}
li.firsli,li.home{ position:relative; behavior:url(includes/PIE.htc); z-index:10; }
